Comment 7 for bug 741930

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-173 - 173.14.30-0ubuntu1

---------------
nvidia-graphics-drivers-173 (173.14.30-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Add support for X.Org xserver 1.10 (LP: #741930).
    - Improve compatibility with recent Linux kernels.
 -- Alberto Milone <email address hidden> Wed, 20 Apr 2011 13:08:15 +0200